/*--- Avanquest WebEasy Page Style ---*/


.cc157              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc158              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #426936;
	}
.cc159              { /* Common */
	font            : 19px 'Arial Black', Helvetica, sans-serif;
	color           : #000099;
	text-align      : center;
	}
.cc160              { /* Common */
	font            : bold 19px 'Arial Black', Helvetica, sans-serif;
	color           : #cc3300;
	text-align      : center;
	}
.cc161              { /* Common */
	font            : bold 48px 'Franklin Gothic Demi Cond';
	color           : #cc9900;
	text-align      : center;
	}
.cc162              { /* Common */
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e24            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles003014.jpg) no-repeat top left;
	position        : absolute;
	left            :   5px;
	top             :   2px;
	width           :1245px;
	height          :1022px;
	}
img#e23             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 257px;
	top             :  37px;
	width           : 190px;
	height          :  49px;
	}
img#e22             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 458px;
	top             :  37px;
	width           : 148px;
	height          :  40px;
	}
img#e21             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 985px;
	top             :  35px;
	width           : 143px;
	height          :  37px;
	}
img#e20             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 117px;
	top             :  35px;
	width           : 105px;
	height          :  51px;
	}
div#e19             { /* Statements on this websi... */
	position        : absolute;
	left            : 239px;
	top             : 979px;
	width           : 754px;
	height          :  44px;
	}
div#e18             {
	position        : absolute;
	left            : 636px;
	top             :  39px;
	width           : 142px;
	height          :  33px;
	}
img#e17             { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 635px;
	top             :  31px;
	width           : 141px;
	height          :  40px;
	}
div#e16             { /* 4 Pack */
	position        : absolute;
	left            : 495px;
	top             : 906px;
	width           : 128px;
	height          :  30px;
	}
div#e15             { /* 32 Pack */
	position        : absolute;
	left            : 705px;
	top             : 905px;
	width           : 163px;
	height          :  33px;
	}
div#e14             { /* 100  Pack */
	position        : absolute;
	left            : 932px;
	top             : 907px;
	width           : 231px;
	height          :  38px;
	}
span#e13            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles024008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 133px;
	width           :1250px;
	height          : 535px;
	}
div#e12             { /* Shipping\ \$4.50\ \Order... */
	position        : absolute;
	left            :1025px;
	top             : 193px;
	width           : 205px;
	height          : 180px;
	}
div#e11             { /* BEESWAX EAR CANDLES \ \1... */
	position        : absolute;
	left            :  48px;
	top             : 154px;
	width           :1137px;
	height          : 185px;
	}
div#e10             { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            :  65px;
	top             : 703px;
	width           : 325px;
	height          : 168px;
	}
img#e9              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 465px;
	top             : 575px;
	width           : 190px;
	height          : 351px;
	}
img#e8              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            :   0px;
	top             : 221px;
	width           : 199px;
	height          : 402px;
	}
img#e7              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 667px;
	top             : 602px;
	width           : 231px;
	height          : 296px;
	}
img#e6              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 916px;
	top             : 645px;
	width           : 324px;
	height          : 249px;
	}
img#e5              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 142px;
	top             : 310px;
	width           : 188px;
	height          : 356px;
	}
div#e4              {
	position        : absolute;
	left            : 319px;
	top             : 558px;
	width           : 156px;
	height          : 117px;
	}
div#e3              {
	position        : absolute;
	left            : 317px;
	top             : 601px;
	width           : 157px;
	height          : 117px;
	}
img#e2              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 823px;
	top             :  31px;
	width           : 141px;
	height          :  37px;
	}
img#e1              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            :1050px;
	top             : 401px;
	width           : 135px;
	height          : 178px;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1250px;
	height          :1024px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
